-- phpMyAdmin SQL Dump
-- version 2.8.2.4
-- http://www.phpmyadmin.net
-- 
-- Хост: localhost:3306
-- Время создания: Сен 26 2009 г., 13:25
-- Версия сервера: 5.0.27
-- Версия PHP: 5.0.5
-- 
-- БД: `eve_database`
-- 

-- --------------------------------------------------------

-- 
-- Структура таблицы `corp_data`
-- 

CREATE TABLE `corp_data` (
  `corp_id` int(10) unsigned NOT NULL,
  `data_id` int(10) unsigned NOT NULL auto_increment,
  `data_type` enum('desc','text') NOT NULL default 'desc',
  `data_pos` smallint(6) NOT NULL default '0',
  `data_title` varchar(40) NOT NULL,
  `data_text` text NOT NULL,
  PRIMARY KEY  (`data_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `corp_data`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `corp_info`
-- 

CREATE TABLE `corp_info` (
  `corp_id` int(10) unsigned NOT NULL auto_increment,
  `corp_ticker` varchar(20) NOT NULL,
  `corp_ally` int(10) unsigned NOT NULL default '0',
  `corp_name` varchar(40) NOT NULL,
  `corp_uid` varchar(30) NOT NULL,
  `corp_pid` varchar(30) NOT NULL,
  PRIMARY KEY  (`corp_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `corp_info`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `corp_leaders`
-- 

CREATE TABLE `corp_leaders` (
  `corp_id` int(10) unsigned NOT NULL,
  `lead_id` int(10) unsigned NOT NULL auto_increment,
  `lead_title` varchar(40) NOT NULL,
  `lead_name` varchar(40) NOT NULL,
  `lead_uid` varchar(30) NOT NULL,
  `lead_pid` varchar(30) NOT NULL,
  `lead_pos` smallint(6) NOT NULL,
  PRIMARY KEY  (`lead_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `corp_leaders`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `corp_offices`
-- 

CREATE TABLE `corp_offices` (
  `corp_id` int(10) unsigned NOT NULL,
  `office_id` int(10) unsigned NOT NULL auto_increment,
  `office_title` varchar(60) NOT NULL,
  `office_pos` smallint(6) NOT NULL default '0',
  `office_ssname` varchar(30) NOT NULL,
  `office_ssurl` varchar(30) NOT NULL,
  `office_curl` varchar(30) NOT NULL,
  `office_stname` varchar(30) NOT NULL,
  `office_sturl` varchar(30) NOT NULL,
  PRIMARY KEY  (`office_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `corp_offices`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `ip_bans`
-- 

CREATE TABLE `ip_bans` (
  `ipb_id` int(10) unsigned NOT NULL auto_increment,
  `ipb_string` varchar(18) NOT NULL,
  `ipb_site` varchar(10) NOT NULL,
  `ipb_date_start` bigint(20) NOT NULL,
  `ipb_date_end` bigint(20) NOT NULL,
  PRIMARY KEY  (`ipb_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `ip_bans`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `members`
-- 

CREATE TABLE `members` (
  `mem_id` bigint(20) unsigned NOT NULL auto_increment,
  `mem_login` varchar(30) NOT NULL,
  `mem_login_low` varchar(30) NOT NULL,
  `mem_ps_salt` varchar(20) NOT NULL,
  `mem_ps_hash` varchar(32) NOT NULL,
  `mem_cook` varchar(32) NOT NULL,
  `mem_msalt` varchar(32) NOT NULL,
  `mem_name` varchar(30) NOT NULL,
  `mem_name_low` varchar(30) NOT NULL,
  `mem_mail` varchar(50) NOT NULL,
  `mem_ban_start` bigint(20) NOT NULL,
  `mem_ban_end` bigint(20) NOT NULL,
  `mem_group_prim` varchar(256) NOT NULL default '1',
  `mem_group_sec` varchar(256) NOT NULL default '0',
  PRIMARY KEY  (`mem_id`),
  UNIQUE KEY `mem_login` (`mem_login`,`mem_login_low`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `members`
-- 


-- --------------------------------------------------------

-- 
-- Структура таблицы `members_groups`
-- 

CREATE TABLE `members_groups` (
  `grp_id` int(10) unsigned NOT NULL auto_increment,
  `grp_title` varchar(40) NOT NULL,
  `grp_descr` text NOT NULL,
  `grp_boss` int(11) NOT NULL default '0',
  PRIMARY KEY  (`grp_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- 
-- Дамп данных таблицы `members_groups`
-- 

INSERT INTO `members_groups` (`grp_id`, `grp_title`, `grp_descr`, `grp_boss`) VALUES (1, 'Members', '', 0),
(2, 'Administration', '', 0);

-- --------------------------------------------------------

-- 
-- Структура таблицы `module_rights`
-- 

CREATE TABLE `module_rights` (
  `gr_id` int(10) unsigned NOT NULL auto_increment,
  `gr_site` varchar(20) NOT NULL,
  `gr_module` varchar(30) NOT NULL,
  `gr_name` varchar(40) NOT NULL,
  `gr_allow` varchar(256) NOT NULL default '0',
  PRIMARY KEY  (`gr_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;

-- 
-- Дамп данных таблицы `module_rights`
-- 

INSERT INTO `module_rights` (`gr_id`, `gr_site`, `gr_module`, `gr_name`, `gr_allow`) VALUES (1, 'myeve', 'corp', 'view', '0');

-- --------------------------------------------------------

-- 
-- Структура таблицы `module_settings`
-- 

CREATE TABLE `module_settings` (
  `st_id` int(10) unsigned NOT NULL auto_increment,
  `st_site` varchar(20) NOT NULL,
  `st_module` varchar(30) NOT NULL,
  `st_title` varchar(60) NOT NULL,
  `st_descr` text NOT NULL,
  `st_name` varchar(40) NOT NULL,
  `st_value` varchar(256) NOT NULL,
  PRIMARY KEY  (`st_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- Дамп данных таблицы `module_settings`
-- 

